فا

‫ چندين آسيب پذيري OpenSSO در اوراكل

شماره: IRCAD2014103575
تاريخ انتشار:2014-10-15
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير: 
Oracle OpenSSO 3.x
توضيح:
اوراكل يك مساله امنيتي و چندين آسيب پذيري تاييد مي كند كه تاثير برخي از آن ها ناشناخته است و برخي ديگر مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا حملات جعل كردن را هدايت نمايند، اطلاعات حساس را افشاء نمايند، محدوديت هاي امنيتي خاص را دور زنند، يك حمله انكار سرويس را ايجا نمايند و كنترل يك سيستم آسيب پذير را در اختيار بگيرند.
اين مساله امنيتي و آسيب پذيري ها در نسخه 3.0-04  گزارش شده است.
 
راهكار:
به روز رساني ها را اعمال نماييد.
منابع:
Secunia:
 
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 27 مهر 1393

امتیاز

امتیاز شما
تعداد امتیازها:0